Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 07:35:56 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can anita vincent                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anita vincent Bot:  Hi Anita Vincent ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:20 AM, 14th Apr                   Mohammed                    Hi Anita, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:20 AM, 14th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           11:20 AM, 14th Apr                     anita vincent                    Order #8248553852           11:20 AM, 14th Apr                     anita vincent                    this is my order number           11:20 AM, 14th Apr                     anita vincent                    few items I returned a week back           11:21 AM, 14th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:21 AM, 14th Apr                     anita vincent                    but stil havent received the refund           11:21 AM, 14th Apr                     anita vincent                    sure           11:21 AM, 14th Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           11:24 AM, 14th Apr                   Mohammed                   We would like to inform you that your product will take 2-3 business days to reach our warehouse.   It will take us 1-2 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method           11:25 AM, 14th Apr                     anita vincent                    ok           11:26 AM, 14th Apr                   Mohammed                   Is there anything else may I assist you?           11:29 AM, 14th Apr                     anita vincent                    no.. thank you           11:31 AM, 14th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:34 AM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2399391